{
  "id": 3343892,
  "name": "The People of the State of Illinois, defendant in error, v. Helen Jankowski, plaintiff in error",
  "name_abbreviation": "People v. Jankowski",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. No. 31,164",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 512,
    "ocr_confidence": 0.485,
    "sha256": "e3be1ef367ec7a615f73f03ee9a6fd3a68fac6b831c09dcafdd76348bc959c7c",
    "simhash": "1:636128dcd31da2db",
    "word_count": 83
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Helen Jankowski, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Forest Garfield Smith, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Clarence E. Nelson and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Helen Jankowski, plaintiff in error.\nGen. No. 31,164.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed March 2, 1927.\nRehearing denied March 15, 1927.\nForest Garfield Smith, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Clarence E. Nelson and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0634-01",
  "first_page_order": 668,
  "last_page_order": 668
}
